
<section id="wrapper" class="login-register">
    <div class="login-box login-sidebar">
        <div class="white-box">
            <form class="form-horizontal form-material" id="loginform" action="index.html">
                <a href="javascript:void(0)" class="text-center db"><img style="width:100%" src="plugins/images/logoStaff.png" alt="Home" /><br/></a>

                <div class="form-group m-t-40">
                    <div class="col-xs-12">
                        <input id="login-username" class="form-control" type="text"  required="" placeholder="Username">
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-xs-12">
                        <input id="login-password" class="form-control" type="password"  required="" placeholder="Password">
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <div class="checkbox checkbox-primary pull-left p-t-0">
                            <input id="checkbox-signup" type="checkbox" >
                            <label for="checkbox-signup"> Remember me </label>
                        </div>
                        <a href="javascript:void(0)" id="to-recover" class="text-dark pull-right"><i class="fa fa-lock m-r-5"></i> Forgot pwd?</a> </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button id="login_btn" class="btn btn-info btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Log In</button>
                    </div>
                </div>


            </form>

        </div>
    </div>
</section>

<script src="js/app/routes/login.js" type="text/javascript"></script>

<script type="text/javascript">

    $(document).ready(function() {
        $.toast({
            heading: 'Benvenuti in Odin CRM',
            text: 'la piattaforma è accessibile dagli utenti',
            position: 'top-left',
            loaderBg:'#ff6849',
            icon: 'info',
            hideAfter: 3500,

            stack: 6
        })
        $("#to-recover").on ("click", function (){
            whereigo = 'struttura/retrievePassword.html';
            $.router.navigate(whereigo);
        })
    });
</script>